@charset "UTF-8";
/* CSS Document */
/* global style overrides */
#footer {
  position: fixed !important;
  bottom: 0 !important;
  width: 100% !important;
}

.mega .otherIngredientsHover .depth-1 { top: -999em !important;}




/* global style overrides */

.experience-landing {
  position: relative;
  width: 100%;
  height: auto;
}

.experience-landing-bg {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 2;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.experience-landing-bg.default {
  display: block;
  z-index: 1;
  background-image: url(/media/export/cms/experience_landing/default_bg.jpg);
}

.experience-landing-sections-container {
  position: absolute;
  z-index: 21;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: auto;
}

.experience-landing-sections {
  position: relative;
  width: 810px;
  height: auto;
  margin: 40px auto;
  padding: 0;
  letter-spacing: -3px;  /*for inline-block children*/
  line-height: 0;     /*for inline-block children*/
}

.experience-landing-section {
  display: inline-block;
  width: 250px;
  height: 250px;
  text-align: center;
  color: #000000;
  background-color: #eeeeee;
  background-color: rgba(255,255,255,0.8);
  margin: 9px;
}

a.experience-landing-section, a.experience-landing-section:visited {
  text-decoration: none;
  color: #000000;
}

a.experience-landing-section:hover, div.experience-landing-section:hover {
  text-decoration: none;
  background-color: #ffffff;
  /*background-color: rgba(255,255,255,1);*/
}

.lt-ie9 .experience-landing-section {
  background: transparent;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF)"; /* IE8 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2FFFFFF,endColorstr=#B2FFFFFF);   /* IE6 & 7 */
  zoom: 1;
}

.experience-landing-section:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.section-content {
  display: inline-block;
  width: 222px;
  height: auto;
  text-align: center;
  vertical-align: middle;
}

.section-content h4 {
  font-size: 20px;
  line-height: 22px;
  letter-spacing: -0.04em;
}

.section-content p {
  font-size: 15px;
  line-height: 17px;
  letter-spacing: 0;
  margin: 10px;
}

.section-content .button {
  display: inline-block;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1;
  padding: 5px 9px 4px;
  color: #FFFFFF;
  background-color: #000000;
  text-transform: uppercase;
  width: auto;
  height: auto;
}